using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data;
using LZBS.DAL;

namespace LZBS.BLL
{
    public class B_NewsType
    {       
        D_NewsType dal = new D_NewsType();
        public DataTable GetNewsType()
        {
            return dal.GetNewsType();
        }
    }
}
